{
   "format_version":"1.10.0",
   "minecraft:attachable":{
      "description":{
         "identifier":"true:body_armor_lightweight.player",
         "item":{
            "true:body_armor_lightweight":"query.owner_identifier == 'minecraft:player'"
         },
         "materials":{
            "default":"armor",
            "enchanted":"armor_enchanted"
         },
         "textures":{
            "default":"textures/entity/attachables/body_armor_lightweight",
            "enchanted":"textures/misc/enchanted_item_glint"
         },
         "geometry":{
            "default":"geometry.player.armor.chestplate"
         },
         "scripts":{
            "parent_setup":"variable.chest_layer_visible = 0.0;",
            "animate":[
               "offset"
            ]
         },
         "animations":{
            "offset":"animation.armor.chestplate.offset"
         },
         "render_controllers":[
            "controller.render.armor"
         ]
      }
   }
}